//requires: croptopia

ServerEvents.recipes(event => {
	
	event.shapeless('croptopia:flour', ['#croptopia:flourable', '#croptopia:flourable', 'geggy:stone_mortar']).damageIngredient('geggy:stone_mortar')
	
})
